Bug 208265 - LTC27411-bad PROC_MAPS_FORMAT in libgtop2-devel
LTC27411-bad PROC_MAPS_FORMAT in libgtop2-devel
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libgtop2 (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
: Reopened
Depends On:
Blocks: 210196
  Show dependency treegraph
 
Reported: 2006-09-27 10:06 EDT by Issue Tracker
Modified: 2014-06-18 05:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2007-0765
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-07 15:24:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2006-09-27 10:06:14 EDT
Escalated to Bugzilla from IssueTracker
Comment 24 Søren Sandmann Pedersen 2006-10-24 14:47:42 EDT
A dup of 210196 afaics

*** This bug has been marked as a duplicate of 210196 ***
Comment 25 Søren Sandmann Pedersen 2007-07-26 17:56:46 EDT
Reopened + devel-acked since we need a bug to track the libgtop2 changes related
to 210196.
Comment 33 Josh Bressers 2007-08-07 06:56:24 EDT
Applies to 2.6 kernel.

On 32 bit arch pointer should look like: 0feb9000-0fff4000
On 64 bit arch should look like: 000000000feb9000-000000000fff4000

If 32 bit gnome-system-monitor (using 32 bit libgtop2) on 64 bit arch was used
(mainly in emulated environment) it showed truncated pointer. Instead of
0feb9000-0fff4000 there should be 000000000feb9000-000000000fff4000.
Comment 34 Red Hat Bugzilla 2007-08-07 15:24:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0765.html

Note You need to log in before you can comment on or make changes to this bug.